a img {
	border-width:0;
}
#topnav {
	padding:10px 0px 12px;
	font-size:11px;
	line-height:23px;
	text-align:right;
}
#topnav a.signin {
	background:#88bbd4;
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*padding:4px 12px 6px;
}
a.signin b{ font-weight:bold; margin-right:3px;}
#topnav a.signin:hover {
	background:#59B;
	*padding:4px 12px 6px;
}
#topnav a.signin, #topnav a.signin:hover {
	*background-position:0 3px!important;
}

a.signin {
	position:relative;
	margin-left:3px;
	z-index:99999;
}
a.signin span {
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:4px 16px 6px 0;
}
#topnav a.menu-open {
	background:#ddeef6!important;
	color:#666!important;
	outline:none;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	color:#789;
}

.popupLogin, .popupBox {
	display:none;
	background-color:#fff;
	position:absolute;
	width:346px;
	z-index:99998;
	border:none;
	text-align:left;
	padding-top:26px;
	top: -15px; 
	right: -13px; 
	margin-right: 0px;
	*margin-right: -1px;
	color:#333;
	font-size:12px;
/*	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border:1px solid #ddd;
	box-shadow:5px 5px 10px #555;*/
	background:url("/Content/Images/BoxloginTop.png") left top no-repeat;
	overflow:hidden;
}
.popupLogin > div{background:url("/Content/Images/BoxloginBottom.png") left bottom no-repeat; padding-bottom:26px; display:block; width:346px;}
.popupLogin > div > div.clfix{background:url("/Content/Images/BoxloginMiddle.png") left center repeat-y; padding:10px 50px 5px 43px; display:block; width:374px; position:relative;}
.popupLogin > div > div.clfix div{ background:none; padding:0; margin:0; position:static;}
#jobsAlertID > div > div.clfix, #JobDetailID > div > div.clfix, #divDisplayJobPostTempInfo > div > div.clfix, #emailtoFriendID > div > div.clfix{position:static;}



.popupLogin .styleInput, .popupLogin .styleInput {
	width:230px;
}
.popupLogin p {
	padding:0 0 18px;
	position:relative;
}
.popupLogin p.forgot {
	margin:0;
}
.popupLogin p.forgot a 
{
	font-size:12px;
	padding:2px 0;
}
.popupLogin label {
	font-weight:normal;
	font-size:14px;
}
.popupLogin label.checkPass {
	font-weight:normal;
	font-size:12px;
	float:right;
	padding-top:5px;
}
.popupLogin p.remember label {
	font-weight:normal;
	font-size:12px;
}
.popupLogin p.remember {
	padding:0 0 15px;
	font-size:12px;
}
.popupLogin p.complete {
	clear:both;
	margin:5px 0;
}
.popupLogin p a {
	color:#333;
	font-size:12px;
	padding:0;
}

.popupLogin p .errortxt{ bottom:0;}

#signin_submit {
	background:url("/Content/Images/loginBtn.gif") no-repeat 0 0;
	border:none;
	width:71px; height:32px;
	cursor:pointer;
}
#signin_submit:hover, #signin_submit:focus {
	background:url("/Content/Images/loginBtn.gif") no-repeat;
	background-position:0 -32px;
}
.btnArea span {
	font-size:16px;
	padding:5px 10px;
}
.btnArea *{ float:left;}
/****************** Register ***********************/

.ContentRegister {
    overflow: hidden;
    background: #f1f1f1;
    padding: 25px;
}
.ContentRegister.LoginFacebook{ padding:10px 40px 50px 120px; overflow:hidden;}
.ContentRegister.LoginFacebook .tbh .req, .ContentRegister.LoginFacebook .tbhh .req{ display:inline;}
.ContentRegister h1.title{ font-size:21px; font-weight:normal; color:#0071BC; padding-bottom:15px;}
.ContentRegister .tb{ padding:3px 0; overflow:hidden; position:relative; zoom:1;}
.ContentRegister .tb.tbh{ padding:3px 0 25px;}
.ContentRegister .tb.tbh2{ padding:3px 0 35px;}
.ContentRegister .tb .styleInput{ width:92%;}
.ContentRegister .tb select.styleInput{width:92%;}
.ContentRegister .ip-form{
    -webkit-appearance: none;
    appearance: none;
    display: inline-block;
    height: 29px;
    margin: 0;
    padding: 0 8px;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    box-shadow: 0px 0px;
    -moz-box-shadow: 0px 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}
 .ContentRegister .ip-form:hover{
    border: 1px solid #b9b9b9;
    border-top: 1px solid #a0a0a0;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);   
 }
.ContentRegister .tb .errortxt{position:absolute; bottom:-2px; left:0; width:100%;  font-family: opensansregular;}
.ContentRegister .tbh2 .errortxt{ color:#f00; font-size:12px; position:absolute; bottom:25px; line-height:15px; left:0; width:100%;}
.ContentRegister .tb label.titleBl{ padding:2px; font-size:16px; display:block;}
.ContentRegister span.req{float:left;}
.rLoginFacebook span.req{float:left;}

.ContentRegister .tb.tbh.tbh2{ padding:3px 0 30px;}
.ContentRegister .tbh.tbh2 .errortxt{ bottom:0;}

.ContentRegister p span.req{float:none;}
.ContentRegister label.checkPass{ display:block; clear:both; padding-top:5px; position:absolute; bottom:5px; left:0;}

.LoginFacebook .tb.tbh p{ padding:8px 0; overflow:hidden; font-size:16px;}
.LoginFacebook .tb.tbh p.EmailOnFaceBook{ color:#1C75BC; padding:0 0 12px 12px;}
.LoginFacebook .tb.tbh p.EmailOnFaceBook span{font-weight:bold;} 
.LoginFacebook  span.req{ float:none;}

.rightContentRegister.rLoginFacebook{padding-top:10px;}
.rightContentRegister .ContentRegister{ padding:10px 10px 50px 0; overflow:hidden;}
.rightContentRegister .ContentRegister h1.title{padding:0 0 15px 53px;}
.rightContentRegister .ContentRegister .tb{ padding:25px; overflow:hidden;}
.rightContentRegister .ContentRegister .tb p{ padding-top:20px;}
.rLoginFacebook .ContentRegister .tb{ padding:3px 0 3px 53px;}
.rLoginFacebook .ContentRegister .tb p{ padding:3px 0 3px 16px;}
.rLoginFacebook .ContentRegister .tbh{ padding:3px 0 25px 53px; background:url(/Content/images/dots.png) left repeat-y; overflow:hidden;}

.rightContentRegister.rLoginFacebook .ContentRegister{ padding:0 10px 50px 0; overflow:hidden;background:url(/Content/Images/dots.png) left repeat-y; }
.rightContentRegister.rLoginFacebook .ContentRegister .errortxt{ padding-left:53px;}

.leftEmployerLogin{ background:#e2fbff; width:550px; float:left; display:inline; margin-right:53px; padding:20px 35px 40px 20px; font-size:14px; line-height:18px; min-height:284px; height:auto !important; height:284px; position:relative; zoom:1;}
.leftEmployerLogin p {font-size :13px; margin-top: 15px;}
.leftEmployerLogin h1.title {color: #00AEEF; font-size:24px; padding-bottom:10px; font-weight:bold; font-family: Segoe UI,Segoe,Tahoma,Arial,Verdana,sans-serif;}
.leftEmployerLogin .styleBtnGray{ position:absolute; right:45px; bottom:6px;}

.rightEmployerLogin h1.title{ font-size:21px; line-height:21px; padding-bottom:10px;}
.rightEmployerLogin{width:350px; float:left; display:inline; padding-top:20px;}
.rightEmployerLogin .tb label.titleBl{ font-size:14px;}
.rightEmployerLogin .tb .styleInput{width:320px;}

#dvVerifyBox{ clear:both; overflow:hidden; text-align:center; padding-bottom:10px;}
#dvVerifyBox.tb{ clear:both; overflow:hidden; text-align:left; padding-bottom:10px;}
#dvVerifyBox p{ color:Orange;}
#dvVerifyBox p a{ font-weight:bold;}
#dvVerifyBox span{color:Green;}
.rightContentRegister .ContentRegister .tb p {
  padding-top: 9px;
  clear: both;
}
.leftContentRegister{
    margin-top: 35px;
    padding-bottom: 40px;
    background: #f1f1f1;
    margin-left: -10px;
    margin-bottom: 35px;
}
.rightContentRegister{
    margin-top: 34px;
    background: #f1f1f1;
}
.ContentRegister .tb label.titleBl{
    position: relative;
    color: #333;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 6px;
}
.rightContentRegister .ContentRegister h1.title{
    padding: 0 0 0px 25px;
}
.ContentRegister h1.title{
    color: #333;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: bold;
}
.rightContentRegister .ContentRegister .tb p{
    position: relative;
    color: #333;
    font-size: 12px;
}
.ContentRegister .btn-pl{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.submitBtn.fr, .fr span.submitBtn{
    margin-left: 0px!important;
}
.lbl-note{
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    margin-bottom: 20px;
}
.lbl-check{
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    padding-right: 20px;
    margin-bottom: 20px;
}
.lbl-check input{
    margin-right: 5px;
}
.rightContentRegister .ContentRegister .tb p span{
    /*font-family: "Open Sans", sans-serif;*/
    font-size: 14px;
}
#refreshCapchar{
    cursor: pointer;
    position: absolute;
    top: 16px;
}
#securityCodeImage{
    margin-right: 20px;
}